body, td, p, a, font { font-family:Arial,Helvetica,Sans; font-size:8pt; line-height:18px; }
select, button, input, textarea { font-family:Arial,Helvetica,Sans; font-size:8pt; }

.menu { text-transform:uppercase; color:#d9b9b9; padding:10px 18px 10px 18px; }
.menu a { text-transform:uppercase; color:#d9b9b9; text-decoration:none;  font-size:12px; }

.menu2 { text-transform:uppercase; color:#ffffff; padding:0px 30px 0px 30px; }
.menu2 a { text-transform:uppercase; color:#ffffff; text-decoration:none; }
.menu2 a:hover {
	background-color: #333333;
	
}

.nav a {text-transform:uppercase; color:#ffffff;font-size:12px;}

.menuactive { text-transform:uppercase; background-color:#700000; color:#d4b3b3; padding:0px 30px 0px 30px; }
.menuactive a { text-transform:uppercase; color:#d4b3b3; }
.menu a:hover {
	background-color: #660000;
	
}
td#active a {background-color: #333333; font-weight:bolder}
.space { line-height:16px; list-style-position: outside;}
.space2 { line-height:18px; list-style-position: outside; font-size: 12px}
.header { background-color:#a30000; color:#ffffff; padding:10px 25px 10px 25px; text-transform:uppercase; font-size:14px; font-weight:bolder }

.bold {font-weight:bolder; color:#FFFFFF}
.left {
position: relative; 
	top: 0px;
	left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.left2 {
position: relative; 
	top: 0px;
	_top: 140px;
	left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.right { padding:25px 25px 0px 25px; }

.bottommenu, .bottommenuactive {
	text-transform:uppercase;
	color:#990000;
	font-size:7pt;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.bottommenu a { text-transform:uppercase; color:#5d5d5d; text-decoration:none; font-size:7pt; }
.bottommenuactive a { text-transform:uppercase; color:#5d5d5d; font-size:7pt; }
.bottommenublock { color:#5d5d5d; }
a:hover {
	background-color: #999999;
}
.img {
	margin-top: 60px;
}

.tab {padding: 0px 0px 0px 15px; list-style: none;}
